mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankShowCntRatio

## Name

PopRankShowCntRatio -- defines PopRankUseShowCnt threshold

`indexer.conf`

## Synopsis

PopRankShowCntRatio {ratio}

## Description

Have a look into the Section called Popularity rank in Chapter 10 for more information.

The default value is `25`%.

## See also

PopRankFeedBack, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankFeedBack | Up | PopRankShowCntWeight